@charset "utf-8";
/* CSS Document */

/* Global Settings */
*				{margin: 0; padding: 0;}
html, body 		{background: url(../images/bg.gif) repeat; height: 100%;}
a 				{outline: none; text-decoration: none; border: none;}
img 			{border: none; vertical-align: middle; outline: none;}
a img			{border: none; outline: none;}
table 			{border-collapse: collapse;}
body			{font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px;}
td				{font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px;}
p				{font-size: 11px;}
ul				{list-style-type: none;}
.clear			{clear: both}
input			{color: #574400; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px;}

/*************************************************************************************************************************************/

/* HEADER */

div#header-bg	{background: url(../images/header_bg.png) repeat-x; height: 203px; position: relative; z-index: 2;}
div#header		{background: height: 203px; margin: 0px auto; /* width:1306*/}
div#header-content	{margin: 0px auto; width: 960px;}
div#header-logo	{float: left; width: 190px;}
div#header-search	{float: left; margin-left: 36px; margin-top: 114px; width: 316px;}
div#header-nav1	{float: left; margin-left: 60px; margin-top: 112px;}
ul#header-nav1-links	{color: #FFFFFF; font-size: 14px; line-height: 19px; text-align: right;}
div#header-cart	{float: left; margin-left: 40px; margin-top: 76px;}
div#header-nav2-ff	{margin-top: 14px;}
div#header-nav2-ie8	{margin-top: 17px;}
div#header-nav2-ie7	{margin-top: 28px;}
ul#header-nav2-links	{}
ul#header-nav2-links li	{float: left; margin-right: 6px;}
li#header-items-in-cart	{color: #750000;}
li#header-price	{color: #00501F; font-size: 14px;}
ul#header-search-content li	{float: left;}
#searchbox		{background: none; border: 0px; height: 26px; padding-top: 8px; width: 205px;}

/*************************************************************************************************************************************/
